#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;border:1px solid #3d3d3d;background-color:#1a1a1a;}
#sb-wrapper-inner{position:relative;overflow:hidden;height:100px;padding: 0 15px 0 15px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden; padding: 12px 0 5px 15px; }
#sb-info{ padding: 0; }
#sb-title,#sb-title-inner{line-height:26px; font: bold 15px Georgia, Times, serif; color: #fff;}

#sb-info,#sb-info-inner{ height:32px;line-height:20px; }

#sb-nav table { margin-top: 4px; }
#sb-nav table td { padding: 3px; }
#sb-nav table td.counter { vertical-align: top; width: 70px; text-align: center; font: normal 14px Georgia, Times, serif; color: #ddd; }
#sb-nav table td.right { text-align: right; }
#sb-nav table td.left { text-align: left; }

#sb-text { padding: 8px 15px 8px 15px; font: normal 12px/16px Arial, Tahoma, sans-serif; color: #ddd; }
#sb-text a { color: #f26522; text-decoration: none; }

#sb-nav-sm { list-style: none; height: 23px; margin: 0 15px 0 0; }
#sb-nav-sm li { float: right; margin: 0 0 0 5px; }

#sb-nav-next, #sb-nav-previous, #sb-nav-sm li a, #sb-nav-galleries { display: block; width: 23px; height: 23px; text-indent: -9999px; outline: none; cursor: pointer; background-image:url("sb_nav.gif");}

#sb-nav-next{background-position: 0px 0px;}
#sb-nav-next:hover{background-position: -23px 0px;}
#sb-nav-previous{background-position: 0px -23px;}
#sb-nav-previous:hover{background-position: -23px -23px;}

#sb-nav-facebook{background-position: 0px -46px;}
#sb-nav-facebook:hover{background-position: -23px -46px;}
#sb-nav-twitter{background-position: 0px -69px;}
#sb-nav-twitter:hover{background-position: -23px -69px;}
#sb-nav-mail{background-position: 0px -92px;}
#sb-nav-mail:hover{background-position: -23px -92px;}
#sb-nav-forum{background-position: 0px -115px;}
#sb-nav-forum:hover{background-position: -23px -115px;}
#sb-nav-play{ width: 101px; background-position: 0px -138px;}
#sb-nav-play:hover{background-position: 0px -161px;}

#sb-nav-galleries{ float: right; margin: 0 15px 0 10px; width: 101px; background-position: 0px -184px;}
#sb-nav-galleries:hover{background-position: 0px -207px;}

#sb-container.swf #sb-info, #sb-container.swf #sb-title, #sb-container.swf #sb-nav-sm, #sb-container.swf #sb-nav-close { display: none; }
#sb-container.swf #sb-wrapper{ border: none;background-color:none;}
#sb-container.swf #sb-wrapper-inner{padding: 0;}


/*#sb-title-inner{font-size:16px;}*/

/*
#sb-info,#sb-info-inner{height:30px;line-height:20px; text-align: center; }
#sb-info-inner{font-size:14px;}
#sb-nav{ padding: 0;border: 1px solid #fff;}
#sb-nav ul {list-style: none; margin: 0; padding: 0; }
#sb-nav ul li { display: inline; padding: 0; }


#sb-nav li a{height:16px;width:16px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{width:100px; text-align: center; }
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

/* custom */
#sb-nav-close { display:block;height:15px;width:57px;margin:5px 0 15px 15px;cursor:pointer;background-image:url(close.gif); }